Bug 442747 - regression - monitor will not come back on after xscreensaver time limit.
regression - monitor will not come back on after xscreensaver time limit.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 11:44 EDT by Darwin H. Webb
Modified: 2015-01-14 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:30:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2008-04-16 11:44:24 EDT
Description of problem:
After monitor power down, mouse or keyboard will not activate.
Xscreesaver off, powerdown at 1 hr plus

Use Ctrl-Alt-F3, then Ctrl-Alt-F7 to get monitor back.

Version-Release number of selected component (if applicable):
xscreensaver is not installed, it is xscreensaver prefs in gnome menu?

Suppect newest kernel-2.6.25-0.234.rc9.git1.fc9.i686

How reproducible:
It occurred about a month ago.
Will need to wait over an hour for monitor to power off.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mamoru TASAKA 2008-04-16 12:01:33 EDT
Would you tell me what happens if you try
"xset dpms force off" on xterm (for example)?
Comment 2 Mamoru TASAKA 2008-04-16 12:03:59 EDT
(In reply to comment #0)
> Version-Release number of selected component (if applicable):
> xscreensaver is not installed,

What does
$ rpm -qa | grep screensaver | sort
return?
Comment 3 Darwin H. Webb 2008-04-16 14:54:39 EDT
# rpm -qa | grep screensaver | sort
fedorainfinity-screensaver-theme-1.0.0-1.fc8.noarch
fedora-screensaver-theme-1.0.0-1.fc8.noarch
gnome-screensaver-2.22.1-1.fc9.i386

It worked ok the next time so it is not the kernel.
It only occurs once in a 8-12 times at most.

# xset dpms force off
Work as expected, instantly.

Darwin
Comment 4 Mamoru TASAKA 2008-04-16 15:15:08 EDT
Changing the component to gnome-screensaver
Comment 5 Bug Zapper 2008-05-14 05:32:13 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Darwin H. Webb 2008-07-30 13:17:24 EDT
Still occurs on F9 , same computer, same monitor.
That monitor died (8 years old- rip)
Replacement monitor is old two, but powers down and comes back on with mouse
movement. 
FYI: However the screen displays "no sync signal" in a bright yellow box, which
cancels out the power down affect.

DW
Comment 7 Bug Zapper 2009-06-09 20:13:22 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 11:30:57 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.